body{ color:#383838;font-weight:font-family:'Open Sans', sans-serif;}
p{font-size:15px;font-weight:normal;line-height:24px;margin-top:20px; color:#686868;}
h1{font-size:26px;font-weight:bold; text-transform: uppercase;}
h1 span { color: #1a8f0a; }
h2{font-size:26px;font-weight:bold;text-transform: uppercase;}
h2 span { color: #1a8f0a; }
h3{font-size:20px;font-weight:bold;}
h4{font-size:18px;}
p span strong{color:#ffc400;}
a:focus{outline:none;}
@media (min-width:1223px){.container{width:1223px;}}


.logo { float: left; padding: 10px 0;}

.header-top{ background:#242424; padding:15px 0; }
.header-top p{ color:#fff; margin:0; float: left; margin-left: 50px;}
.header-top a{ color:#fff; text-decoration: none;}
.head-right { float: right; }
.head-right .fa { color: #47aa05; margin-right:12px;  }

.social{ margin-top:3px; color: #c6c6c6;}
.social .fa{font-size:16px;color:#fff; margin-left:20px;}

.nav-bg { padding: 10px 0; }
.nav-bg .navbar-default{background:none;border:none;border-radius:0;}
.nav-bg .navbar{z-index:999;background:none;}
.nav-bg .nav{margin:0;}
.nav-bg .navbar-nav{float:none;}
.nav-bg .navbar{margin-bottom:0;}
.nav-bg .navbar-collapse{ padding:0;}
.navbar-default .navbar-toggle .icon-bar{background:#fff;}
.navbar-default .navbar-nav > ul { text-align:center; display:inline-block;}
.navbar-default .navbar-nav > li > a{ font-family:'Open Sans', sans-serif;font-size:15px;line-height:20px;padding:35px 0;margin-left:50px;text-transform: uppercase; color:#383838; font-weight: 500; }
.navbar-default .navbar-nav > li > a:hover{ color:#1a8f0a;}
.navigation ul li a:hover,
#home .navigation ul li.nav-home a,
#about .navigation ul li.nav-about a,
#services .navigation ul li.nav-services a,
#gallery .navigation ul li.nav-gallery a,
#contact .navigation ul li.nav-contact a{ color:#1a8f0a;}

.navbar-default .navbar-toggle{border:none;background:#2b2b32;margin-top:10px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {  background-color: #2b2b32;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color:#1a8f0a;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background:none;color:#fff;}

.banner img{ width:100%;}
.banner-bg img{ width:100%;}

.banner .carousel-caption{  text-align:left; left:5%; right:5%; top:25%; width:680px; padding: 30px; text-shadow: none;}
.banner .carousel-caption h2{  font-weight:bold; font-size:34px; margin: 0;}
.banner .carousel-caption p{ color:#fff; font-size:16px; margin-top: 10px;}
.banner .carousel-caption span{ background:#1a8f0a; padding:10px 20px; font-size:16px; font-weight:bold; color:#fff; display:inline-block; margin-top:20px; text-shadow:none; text-transform:uppercase;}
.banner .carousel-caption a { margin-right: 15px; }
.banner .carousel-caption a:hover { background:rgba(26, 143, 10, 0.36) ; color: #fff; }
.cnt {border:1px solid #fff; padding: 12px 25px; color: #fff; text-transform: uppercase; font-weight: 600; display: inline-block; margin-top: 10px;  }
.cnt:hover { background:rgba(255, 255, 255, 0.4) !important; color: #1a8f0a; text-decoration: none; }

.carousel-indicators li{ background:#1a8f0a; border:none; width:18px; height:18px; border:4px solid #fff;}
.carousel-indicators .active{ background:#fff; width:20px; height:20px; border:4px solid #1a8f0a;}

.readmore {border:1px solid #1a8f0a; background:#1a8f0a; padding: 12px 25px; color: #fff; text-transform: uppercase; font-weight: 600; display: inline-block; margin-top: 10px;  }
.readmore:hover { background: transparent; color: #1a8f0a; text-decoration: none; }

.welcome { padding: 30px 0 50px;  }

.services { padding: 30px 0 40px; background: #f2f2f2; }
.services img { margin-top: 30px; }
.services h2 { text-align: center; text-transform: uppercase; }
.services h4 { text-transform: uppercase; min-height: 40px; margin-top: 30px; }


.gallery-home { padding: 20px 0 50px; }

.gallery-sec{ padding-left:5px; padding-right:5px;}
.gallery-sec .col-md-4{ padding-left:10px; padding-right:10px;}
.gallery-main{ margin-top:20px;}
.gallery-image{ overflow:hidden; position: relative;}
.gallery-image img { height: 250px; width: 100%; overflow: hidden; object-fit: cover;}
.cap-option {background-color: rgba(0, 0, 0, 0.8);height: 100%;padding:0;position: absolute;width: 100%;transition: all 0.5s ease-in-out 0s;}
.gallery-image:hover .cap-option {top: 0;padding-top:30%;}
.col-md-4 .team-image:hover .cap-option {top: 0;padding-top:32%;}
.photography-gall .team-image:hover .cap-option {top: 0;padding-top:33%;}	
.cap-option h2{	color:#fff; font-size:22px; font-weight:600; text-transform:uppercase;}
.cap-option h4{color:#fff; font-size:16px; text-transform:uppercase; background:rgba(0, 0, 0, 0.6); border:2px solid #fff; padding:5px 10px; width:130px; display:inline-block;}
.cap-option img{ width:45px;}
.cap-option-icon {position: absolute;display: block;}
.gallery-main a i{color:#fff;font-size:30px;}
.gallery-main a:hover i{color:#fff;transition: all 0.5s ease-in-out 0s;	}
.gallery-part { padding:40px 0;}

.testi_home {background:url(../images/background.jpg) no-repeat fixed; background-size: cover; padding:30px 0  50px;}
.testi_home h2 {text-align: center; color: #fff;}
.testi_home .quote {background: url(../images/quote.png) no-repeat; height: 24px; width: 24px; position: absolute; left: 75px; margin-top: -25px;}
.testi_home img { border:3px solid #47aa05; width: 80px; float: left; margin-right: 20px; margin-top: -25px; }
.testi_home .col-md-6 { margin-top: 30px; }
.test_box { background: #fff; padding:5px 25px 15px;min-height: 150px;}
.testi_home h5{ font-size: 15px; font-weight: 600; color: #fff; margin-bottom:3px; }
.testi_home h6 { font-size: 14px; color: #fff; margin: 0;  }
.test_bott { }


.border{width:100%;border:1px solid #ccc;color:#6a6a6a;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border1{width:100%;border:1px solid #ccc;color:#6a6a6a;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border:hover,
.border:focus,
.border1:hover,
.border1:focus{background:#fff;border-color:#ccc;}
.borderk{font-size:13px;color:#6a6a6a;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.borderka{font-size:13px;color:#6a6a6a;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.button,
.button1{background:#1a8f0a;border:1px solid #1a8f0a;font-size:12px;font-weight:bold;padding:8px 10px;margin-right:8px;cursor:pointer;color:#fff;}
.button:hover,
.button1:hover{background:#fff;color:#1a8f0a;}
.contactwhol{padding:0px;}
#c1{margin:0;padding:0 0 0 0px;line-height:30px;text-align:left;font-size:15px;font-weight:bold;color:#6a6a6a;}
#c2{margin:0;padding:0;line-height:25px;font-size:15px;font-weight:bold;color:#6a6a6a;text-align:left;}
img.captcha{background:none;border:0px;border-radius:0%;}
.thank-message{margin:15px 0;}
.map iframe{ border:4px solid #ccc;}
.contact .lead{ margin-top:0;}

.form-box input { margin-bottom: 10px; }
.form-box textarea { margin-bottom: 10px; }

.footer{ background:#121212; padding:30px 0 40px 0;}
.footer h4{ color:#fff; font-size:18px; text-transform:uppercase; font-weight: 600; margin-bottom: 20px;}
.footer p{ color:#c2c2c2;}
.footer ul{ padding-left:12px; color:#c2c2c2; }
.footer ul li a{ color:#c2c2c2; line-height:30px; text-decoration:none;}
.footer h5{ color:#c2c2c2; font-size:14px;}
.footer h5 .fa{ margin-right:10px; color:#fff; font-size:18px;}
.footer h5 a{ color:#c2c2c2; text-decoration:none;}
.footer img { margin-top: 20px; float: right; }
.footer a:hover { color: #fff; }

.footer-social{ margin-top:20px;}
.footer-social .fa{font-size:15px;padding:10px 0px;color:#fff;  margin-right:12px;}


.footer-bottom{ background:#242424; padding:20px 0;}
.footer-bottom p{ color:#8c8c8c; margin:0; text-align:center;}
.footer-bottom p a{ color:#8c8c8c; text-decoration:none; }
.footer-bottom p a:hover { color: #fff; }



.sub-banner{background:url(../images/background.jpg) no-repeat fixed; background-size: cover; padding: 80px 0;}
.sub-banner h2{margin:0;color:#fff;text-transform:uppercase; font-size:26px;}
.sub-content{ padding:50px 0;}

.about h4{ color:#1a8f0a; font-size:20px; margin-top:20px;}

.gallery-part{ padding-top:20px;}

.cato{margin-top:20px;}
.cato ul{margin:0;list-style:none;padding:0px;}
.cato li { background:url(../images/tick.png) no-repeat 0 6px;font: normal 15px/25px 'Open Sans', sans-serif;color:#656565;padding-left:25px;margin-bottom:10px; float:left; width:50%;}




.serv-cont{ display:table-cell; vertical-align:middle; height:422px;}
.serv-cont h4{ font-size:20px;}


.scroll-top-wrapper {position: fixed;opacity: 0;visibility: hidden;overflow: hidden;text-align: center;z-index: 99999999;background-color: #1a8f0a;color: #FFF;width: 45px;height: 40px;line-height: 38px;right: 20px;bottom: 15px;padding-top: 2px;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;border-radius:5px;}
.scroll-top-wrapper:hover {background-color: #404040;line-height: 30px;}
.scroll-top-wrapper.show { visibility:visible; cursor:pointer; opacity: 1.0;}
.scroll-top-wrapper i.fa {line-height: inherit;}

.testi_home .carousel-indicators { bottom: -50px;} 